paddlespeech.s2t.models package
===============================

.. automodule:: paddlespeech.s2t.models
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.models.ds2
   paddlespeech.s2t.models.lm
   paddlespeech.s2t.models.u2
   paddlespeech.s2t.models.u2_st

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.models.asr_interface
   paddlespeech.s2t.models.lm_interface
   paddlespeech.s2t.models.st_interface
